textures.1=1
name.1=iregex:^(andretti26|andretti26_.+)$
textures.2=2
name.2=iregex:^(penske26|penske26_.+)$
textures.3=3
name.3=iregex:^(lola26|lola26_.+)$
textures.4=4
name.4=iregex:^(mahindra26|mahindra26_.+)$
textures.5=5
name.5=iregex:^(porsche26|porsche26_.+)$
textures.6=6
name.6=iregex:^(envision26|envision26_.+)$
textures.7=7
name.7=iregex:^(jaguar26|jaguar26_.+)$
textures.8=8
name.8=iregex:^(cupra26|cupra26_.+)$
textures.9=9
name.9=iregex:^(citroen26|citroen26_.+)$
textures.10=10
name.10=iregex:^(nissan26|nissan26_.+)$
textures.11=1-10